Subject: RE: H2 or J

From: Christian Huitema <[email-masked]>
Date: Thu, 05 Jun 2003 11:39:13 -0700

> I don't see that 2 weeks creates a problem for the confirming body to
> decide on each candidate proposed by Nomcom, based on my experience
> of the past 4 years on the IAB.  I have no data on the ISoc situation,
> but doubt it would be radically different.

The standard delay for an electronic vote by the ISOC board is actually
two weeks. The electronic vote can only conclude if no trustee put a
veto during that period. Vetoes can only be overridden in a face to face
meeting or in a teleconf. Bottom line: two weeks is on the short side of
reasonable.

-- Christian Huitema